This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 823293 - [abrt] gnome-shell-3.2.2.1-1.fc16: __GI___libc_free: Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
[abrt] gnome-shell-3.2.2.1-1.fc16: __GI___libc_free: Process /usr/bin/gnome-s...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:d3d21b68119d4fd9388921b9303...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-20 12:11 EDT by Ernst Jeschek
Modified: 2013-02-13 15:36 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 15:36:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (17.55 KB, text/plain)
2012-05-20 12:11 EDT, Ernst Jeschek
no flags Details
File: build_ids (5.81 KB, text/plain)
2012-05-20 12:11 EDT, Ernst Jeschek
no flags Details
File: var_log_messages (14.01 KB, text/plain)
2012-05-20 12:11 EDT, Ernst Jeschek
no flags Details
File: maps (51.17 KB, text/plain)
2012-05-20 12:11 EDT, Ernst Jeschek
no flags Details
File: backtrace (47.17 KB, text/plain)
2012-05-20 12:11 EDT, Ernst Jeschek
no flags Details

  None (edit)
Description Ernst Jeschek 2012-05-20 12:11:37 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: __GI___libc_free
executable:     /usr/bin/gnome-shell
kernel:         3.3.5-2.fc16.i686
pid:            1538
pwd:            /home/ej
reason:         Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
time:           Sun 20 May 2012 05:23:22 PM CEST
uid:            1000
username:       ej

backtrace:      Text file, 48305 bytes
build_ids:      Text file, 5945 bytes
dso_list:       Text file, 17967 bytes
maps:           Text file, 52403 bytes
var_log_messages: Text file, 14351 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=socrates
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=e7fb1cd827bfadb36d58374e0000000e-1337527398.380912-1978254443
:GNOME_KEYRING_CONTROL=/tmp/keyring-lfmuVu
:IMSETTINGS_MODULE=none
:USER=ej
:USERNAME=ej
:MAIL=/var/spool/mail/ej
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/ej/.local/bin:/home/ej/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/ej
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1321
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/ej
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=ej
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-lUPf2t6CqG,guid=46991947eb4ed6cc5c20072e00000035
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/ej
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-ej-DsMgnn/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1325,unix/unix:/tmp/.ICE-unix/1325
:SSH_AUTH_SOCK=/tmp/keyring-lfmuVu/ssh
:GPG_AGENT_INFO=/tmp/keyring-lfmuVu/gpg:0:1
:DESKTOP_AUTOSTART_ID=10bd7fd21d897a13b3133752739873586400000013250000

smolt_data:
:
:
:General
:=================================
:UUID: f1c3af69-9d73-4b56-9ea1-25302ed31d47
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 4788.22
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     P8600  @ 2.40GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 2401
:System Memory: 3011
:System Swap: 6143
:Vendor: TOSHIBA
:System: TECRA M10 PTMB3E-0CL002GR
:Form factor: Notebook
:Kernel: 3.3.5-2.fc16.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10816:4473:1) pci, None, HOST/PCI, Mobile 4 Series Chipset Memory Controller Hub
:(32902:10817:4473:1) pci, pcieport, PCI/PCI, Mobile 4 Series Chipset PCI Express Graphics Port
:(4480:2082:4473:1) pci, sdhci-pci, BASE, R5C822 SD/SDIO/MMC/MS/MSPro Host Adapter
:(32902:10537:4473:1) pci, ahci, STORAGE, ICH9M/M-E SATA AHCI Controller
:(32902:10519:4473:1) pci, None, PCI/ISA, ICH9M-E LPC Interface Controller
:(32902:4341:4473:1) pci, e1000e, ETHERNET, 82567LM Gigabit Network Connection
:(4480:1142:4473:1) pci, yenta_cardbus, PCI/CARDBUS, RL5c476 II
:(4480:2098:4473:1) pci, firewire_ohci, FIREWIRE, R5C832 IEEE 1394 Controller
:(32902:16946:32902:4609) pci, iwlwifi, NETWORK, WiFi Link 5100 AGN
:(4480:1426:4473:1) pci, r592, BASE, R5C592 Memory Stick Bus Host Adapter
:(4480:2130:4473:1) pci, r852, BASE, xD-Picture Card Controller
:(32902:10549:4473:1) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:9288:4473:1) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10553:4473:1) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:4473:1) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:4473:1) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:4473:1) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(32902:10564:4473:1) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 3
:(32902:10560:4473:1) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10562:4473:1) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(32902:10820:4473:1) pci, None, SIMPLE, Mobile 4 Series Chipset MEI Controller
:(32902:10558:4473:1) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10551:4473:1) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10548:4473:1) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(4318:1770:4473:1) pci, nouveau, VIDEO, G86M [Quadro NVS 150M]
:(32902:10552:4473:1) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda3 / ext4 4096 4096 49186323 45987087 45494886 12312576 12162085 12162085
:

xsession_errors:
:(gnome-shell:1538): folks-DEBUG: individual-aggregator.vala:310: Setting primary store IDs to defaults.
:(gnome-shell:1538): folks-DEBUG: individual-aggregator.vala:338: Primary store IDs are 'eds' and 'system'.
:gnome-shell-calendar-server[1643]: Got HUP on stdin - exiting
:gnome-session[1325]: WARNING: Application 'gnome-shell.desktop' killed by signal
:(gnome-shell:1659): folks-DEBUG: individual-aggregator.vala:310: Setting primary store IDs to defaults.
:(gnome-shell:1659): folks-DEBUG: individual-aggregator.vala:338: Primary store IDs are 'eds' and 'system'.
:(gnome-shell:1659): folks-WARNING **: Failed to find primary PersonaStore with type ID 'eds' and ID 'system'.
Comment 1 Ernst Jeschek 2012-05-20 12:11:44 EDT
Created attachment 585661 [details]
File: dso_list
Comment 2 Ernst Jeschek 2012-05-20 12:11:46 EDT
Created attachment 585662 [details]
File: build_ids
Comment 3 Ernst Jeschek 2012-05-20 12:11:49 EDT
Created attachment 585663 [details]
File: var_log_messages
Comment 4 Ernst Jeschek 2012-05-20 12:11:52 EDT
Created attachment 585664 [details]
File: maps
Comment 5 Ernst Jeschek 2012-05-20 12:11:55 EDT
Created attachment 585665 [details]
File: backtrace
Comment 6 Fedora End Of Life 2013-01-16 11:41:40 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora End Of Life 2013-02-13 15:36:59 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.